<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="#fff"
    android:orientation="vertical" >

    <TextView
        android:id="@+id/text1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginLeft="10dip"
        android:layout_marginRight="10dip"
        android:text="用户名:"
        android:textColor="#000000"
        android:textSize="15sp" />
    <TextView
        android:id="@+id/text2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginLeft="10dip"
        android:layout_marginRight="10dip"
        android:text="用户名:"
        android:textColor="#000000"
        android:textSize="15sp" />
    <TextView
        android:id="@+id/text3"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginLeft="10dip"
        android:layout_marginRight="10dip"
        android:text="用户名:"
        android:textColor="#000000"
        android:textSize="15sp" />
    <TextView
        android:id="@+id/text4"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginLeft="10dip"
        android:layout_marginRight="10dip"
        android:text="用户名:"
        android:textColor="#000000"
        android:textSize="15sp" />
    <TextView
        android:id="@+id/text5"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginLeft="10dip"
        android:layout_marginRight="10dip"
        android:text="用户名:"
        android:textColor="#000000"
        android:textSize="15sp" />
    <TextView
        android:id="@+id/text6"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginLeft="10dip"
        android:layout_marginRight="10dip"
        android:text="用户名:"
        android:textColor="#000000"
        android:textSize="15sp" />
    <TextView
        android:id="@+id/text7"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginLeft="10dip"
        android:layout_marginRight="10dip"
        android:text="用户名:"
        android:textColor="#000000"
        android:textSize="15sp" />
    <TextView
        android:id="@+id/text8"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginLeft="10dip"
        android:layout_marginRight="10dip"
        android:text="用户名:"
        android:textColor="#000000"
        android:textSize="15sp" />
    <TextView
        android:id="@+id/text9"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginLeft="10dip"
        android:layout_marginRight="10dip"
        android:text="用户名:"
        android:textColor="#000000"
        android:textSize="15sp" />
    <TextView
        android:id="@+id/text10"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginLeft="10dip"
        android:layout_marginRight="10dip"
        android:text="用户名:"
        android:textColor="#000000"
        android:textSize="15sp" />
    <TextView
        android:id="@+id/text11"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginLeft="10dip"
        android:layout_marginRight="10dip"
        android:text="用户名:"
        android:textColor="#000000"
        android:textSize="15sp" />
    <TextView
        android:id="@+id/text12"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginLeft="10dip"
        android:layout_marginRight="10dip"
        android:text="用户名:"
        android:textColor="#000000"
        android:textSize="15sp" />
    <TextView
        android:id="@+id/text13"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginLeft="10dip"
        android:layout_marginRight="10dip"
        android:text="用户名:"
        android:textColor="#000000"
        android:textSize="15sp" />
    <TextView
        android:id="@+id/text14"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginLeft="10dip"
        android:layout_marginRight="10dip"
        android:text="用户名:"
        android:textColor="#000000"
        android:textSize="15sp" />
    <TextView
        android:id="@+id/text15"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginLeft="10dip"
        android:layout_marginRight="10dip"
        android:text="用户名:"
        android:textColor="#000000"
        android:textSize="15sp" />
    <TextView
        android:id="@+id/text16"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginLeft="10dip"
        android:layout_marginRight="10dip"
        android:text="用户名:"
        android:textColor="#000000"
        android:textSize="15sp" />
    <TextView
        android:id="@+id/text17"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginLeft="10dip"
        android:layout_marginRight="10dip"
        android:text="用户名:"
        android:textColor="#000000"
        android:textSize="15sp" />

</LinearLayout>